/*
 * Generated by asn1c-0.9.29 (http://lionet.info/asn1c)
 * From ASN.1 module "Ieee1609Dot3Wee"
 * 	found in "../Ieee1609Dot3Wee.asn"
 * 	`asn1c -fcompound-names -gen-PER`
 */

#ifndef	_RefExt_H_
#define	_RefExt_H_


#include <asn_application.h>

/* Including external dependencies */
#include <NativeInteger.h>

#ifdef __cplusplus
extern "C" {
#endif

/* RefExt */
typedef long	 RefExt_t;

/* Implementation */
extern asn_TYPE_descriptor_t asn_DEF_RefExt;
asn_struct_free_f RefExt_free;
asn_struct_print_f RefExt_print;
asn_constr_check_f RefExt_constraint;
ber_type_decoder_f RefExt_decode_ber;
der_type_encoder_f RefExt_encode_der;
xer_type_decoder_f RefExt_decode_xer;
xer_type_encoder_f RefExt_encode_xer;
per_type_decoder_f RefExt_decode_uper;
per_type_encoder_f RefExt_encode_uper;

#ifdef __cplusplus
}
#endif

#endif	/* _RefExt_H_ */
#include <asn_internal.h>
